@charset "utf-8";
/* CSS Document */

body {
    font-family: verdana;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

#hig_logo {
    float: right;
    margin-top: -115px;
}
h1 {
    float: left;
    font-size: 15px;
    margin: 46px 0 15px;
    width: 100%;
}

a {
    color: #999999;
    text-decoration: none;
}
#header {
    background: url("../images/header.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 101px;
    margin: 20px 0 35px;
    width: 100%;
}


#content{
width: 1000px;
margin: 0 auto;
}

.footer {
    background: url("../images/footer_bg.png") repeat-x scroll 0 0 transparent;
    float: left;
    height: 322px;
    padding-top: 70px;
    width: 100%;
}
.footer_inner {
    background: url("../images/silouette.png") no-repeat scroll 0 0 transparent;
    height: 119px;
    margin: 0 auto;
    padding-top: 203px;
    width: 1000px;
}
p {
    margin: 3px 0;
}
#copy {
    color: #FFFFFF;
    font-size: 11px;
    margin: 0 auto;
    padding-top: 89px;
    text-align: right;
    width: 1000px;
}


#left_corner{
    background: url("../images/left_corner.png") repeat-x scroll center bottom transparent;
    float: left;
    height: 60px;

    width: 9px;
	}
#right_corner {
    background: url("../images/right_corner.png") no-repeat scroll center bottom transparent;
    float: left;
    height: 60px;

    width: 9px;
}


.inhalt {
    float: left;
    height: auto;
    margin-left: 5px;
    min-height: 350px;
    width: 990px;
}




.pipe {
    background: url("../images/pipe.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 60px;
    width: 3px;
}
.nav {
    background: url("../images/menu_bg.png") repeat-x scroll center bottom transparent;
    float: left;
    height: 56px;
    padding-bottom: 4px;
    width: 982px;
}

.nav ul {
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.nav ul li {
    background: url("../images/nav.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    font-weight: bold;
    height: 31px;
    padding: 18px 3px 11px;
    text-align: center;
    width: 235px;
	    font-size: 17px;
}

.nav ul li:hover {
	/*background: url('../images/nav_act.jpg') no-repeat;*/
}

.nav ul li a {
    color: #FFFFFF;
    padding: 6px 20px;

}

.nav ul li a:hover {
	text-decoration: none;

}
.nav ul .current {
    background: url("../images/menu_active.png") no-repeat scroll 22px 7px transparent;
}
.box_footer {
    color: #999999;
    float: left;
    width: 300px;
}

.box_footer a{
    color: #FFFFFF;
   
}


/* ### KONTAKT ### */

fieldset {
    border: medium none;
    float: left;
    margin: 20px 0;
}

.csc-mailform label {
    display: block;
    float: left;
    height: 26px;
    margin-bottom: 0;
    width: 208px;    font-size: 11px;
}
#mailformformtype_mail {
    background: linear-gradient(#FFFFFF, #FFDD00) repeat scroll 0 0 transparent;
    font-weight: bold;
    margin-top: 18px;
}
.csc-mailform input {
    background: linear-gradient(#FFFFFF, #B7B7B7) repeat scroll 0 0 transparent;
    border: 1px solid #555555;
    border-radius: 7px 7px 7px 7px;

    height: 30px;
    margin-bottom: 5px;
    width: 217px;
}
.csc-mailform-field {
    float: left;
    width: 258px;
}